/***********************************************************************************************
	
	【synclシステム専用CSS】
	
	2008.07.01 maruyama	名称変更＆ギャラリー
	2007.08.27 maruyama	作成

	(c) BRAINSYNC, INC.

************************************************************************************************/


/*　bar　*/

#barBox a,#barBox a:hover,#barBox a:visited{
	border:none;
}

#barBox {
	position:relative;
	width:100%;
	z-index:15;
	color:#333333;
	font-size:10px;
	height:23px;
}

#barInner{
	padding-top:3px;
	height:20px;
	overflow:hidden;
	background-color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
}


#barBox a,#barBox a:visited{
	color:#888888;
	text-decoration:none;
	font-size:11px;
}

#barBox a:hover{
	color:#aaa;
	text-decoration:underline;
}

#barBox #loginL{
    float: left;
    margin-top: 0;
    padding-left: 5px;
}

#barBox #adBox{
	float:right;
	height:20px;
	overflow:hidden;
}

#barBox #loginR{
    float: right;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 5px;
    text-align: right;
}

#mailCount,#friendCount{
	padding:0px 5px 0px 2px;
	font-size:12px;
}



#barBox #loginR h3{
	display:inline;
}

#loginInner a,#loginInner a:active{
	color:#000000 !important;
	text-decoration:none;
	font-size:10px;
}
#loginInner a:hover{
	color:#aaa;	
	text-decoration:underline;
}



/*======================　ログインBOX　======================*/

#submit2{
    color: #FFFFFF;
    font-size: 11px;
}

#submit2:hover{
	opacity: 0.5;
	-moz-opacity: 0.5; /* Firefox */
	filter: alpha(opacity=50); /* IE6/7 */
	-ms-filter: "alpha(opacity=50)"; /* IE8 */
}

#loginBox {
    background: #ccc;
    border: 1px solid #bbb;
    color: #333333;
    left: 0;
	margin-top:3px;
    padding: 5px 15px;
    position: absolute;
    visibility: hidden;
    width: 240px;
	z-index:9999;
}

#loginInner .formBox{
	height:16px;
	font-size:14px;
	width:145px;
	margin-bottom:3px;
	font-family:'ＭＳ Pゴシック' , 'ヒラギノ角ゴ Pro W3' ,Arial;
	border:1px solid;
	border-color: #808080 #D4D0C8 #D4D0C8 #808080;
	padding:3px 8px;
}

#loginBox table{
	margin-bottom:5px;
}

#loginBox td{
	color: #333333;
	font-size: 12px;
	padding-bottom:5px;
}
/*
#loginBox a:link,#loginBox a:visited {
	font-size:10px;
	color: #FF7F00;
	text-decoration:none;
}

#loginBox a:hover,#loginBox a:active{
	text-decoration : underline ;
	color:#FF7F00;

}
*/
#loginBox #loginInner td{
	font-size:12px;
	line-height: 1.3em;
	font-family: Verdana, 'ＭＳ Pゴシック' , 'ヒラギノ角ゴ Pro W3' ,Arial;
}

#loginyet h3{
	font-size:12px;
	color:#FFFFFF;
	background-color:#666666;
	padding:3px 7px;
	font-weight:normal;
	margin-top:5px;
}

#accountGet{
	width:49%;
	float:left;
	border-right:1px dotted #999999;
	padding-right:2px;
}

#firstTime{
	width:49%;
	float:right;
}

.loginyet{
	margin-bottom:10px;
	background-color:#FCFCFC;
	padding:5px;
	border:1px solid #666666;
	color:#333333;
	font-size:10px;
	overflow:auto;
}

.loginyet input{
	font-size:12px;

}

.loginyet .subTitle{
	margin-top:0px;
	background-color:#666666;
	padding:3px 5px;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
	font-size:12px;
	background-image:none;
	border:none;
}

.loginyet .formBox{
	width:70%;
	margin-left:5px;
	margin-bottom:3px;
}


#got_mail a{
	text-decoration:blink;
	color:#C7038B;
}


/*======　開閉メニュー　==========================*/
#acMenuInner{
	background-color:#FFFFFF;
	border:3px solid #DDDDDD;
}

#acMenuInner .acMenuBox{
	padding:3px;
	background-repeat:repeat-x;
	background-position:left bottom;
}

#acMenuInner .acMenuBox a{
	color:#333333;
}

.adMenuClose{
	visible:hidden;
}
#acMenuInner .acMenuBox a.dlmenu{
	padding-left:15px;
	color:#FF0000;
	background-repeat:no-repeat;
	background-position:left center;
}

#acMenuInner .acMenuBox a:hover.dlmenu{
}


/*====== カート ==========================*/

#cart {
	color: #666666;
	visibility:hidden;
	position:absolute;
	top:24px;
	right:0px;
}

#cart .cart-box {
	width:500px;
	text-align:left;
	background-color: #EDEDED;
	border: 1px solid #CCCCCC;
	margin:0px;
	padding:10px;
	z-index:100;
}

#cart .cartTT{
	padding:3px;
	color:#FFFFFF;
	font-size:12px;
	background:#898989;
}

#cart .closeBtn{
	text-align:right;
	margin-top:5px;
}


#cartTable{
	margin:0px 0px;
	font-size:10px;	
	background:#898989;
}


#cartTable table {
	table-layout: fixed;
}

#cartTable td{
	padding:2px;
	background:#FFFFFF;
	font-size:10px;
	line-height: 1.3em;
	font-family: Verdana, 'ＭＳ Pゴシック' , 'ヒラギノ角ゴ Pro W3' ,Arial;
}

#cartTable .cap td{
	color:#666666;
	background:#CBD994;
}

#totalBox {
	table-layout: fixed;
}

#totalBox td{
	background:#F0F4E1;
}

#totalBox td.cap{
	background:#FFFFFF;
}

#totalBox .cartItem{
	font-weight:bold;
	font-size:12px;
}
/*
#cart .cart-box a:link,#cart .cart-box a:visited {
	font-size:10px;
	color: #FF7F00;
	text-decoration:none;
}

#cart .cart-box a:hover,#cart .cart-box a:active{
	text-decoration : underline ;
	color:#FF7F00;
}
*/

#cart .cart-box .goInvoice {
	padding-top:5px;
	text-align:right;
	background:#EDEDED;
}


/*======================　ギャラリー　======================*/

#gallery .contents-box .imgBox{
    background-color: #000000;
    background-position: center 20%;
    background-repeat: no-repeat;
    border: 1px solid #666666;
    display: block;
    height: 100px;
    margin: 2px 8px;
    overflow: hidden;
    width: 100px;
}

#sideRight #gallery .contents-box .imgBox,
#right #gallery .contents-box .imgBox{
    background-color: #000000;
    background-position: center 20%;
    background-repeat: no-repeat;
    border: 1px solid #666666;
    display: block;
    height: 50px;
    margin: 2px 8px;
    overflow: hidden;
    width: 50px;
}

#galleryItem .contents-box .imgBox{
	width:100px;
	height:100px;
	overflow:hidden;
	margin:0px 10px 10px 0px;
	display:block;
	border:1px solid #666666;
	background-position: center 20%;
	background-repeat:no-repeat;
	background-color:#000000;
}

#galleryItem .contents-box .lastBox{
	_margin-right:5px;
}

#sideRight #gallery .contents-box .imgBoxA,
#right #gallery .contents-box .imgBoxA{
	width:50px;
	height:50px;
	overflow:hidden;
	display:block;
}

#gallery .contents-box .imgBoxA{
	width:100px;
	height:100px;
	overflow:hidden;
	display:block;
}


#galleryItem .contents-box .imgBoxA{
	width:100px;
	height:100px;
	overflow:hidden;
	display:block;
}
#galleryItem .contents-box .lightview{
	width:100px;
	height:100px;
	overflow:hidden;
	display:block;
}

#gallery .contents-box .galleryTB td{
	padding-bottom:10px;
}
#gallery .contents-box .subTitle {
	margin-top:0px;
}
/*======================　オープニングフラッシュ用　======================*/

#openingBox{
	margin-top:10px;
	text-align:center;
}

/*======================　プレミアムサービス用　======================*/

.fanclubTxt{
	margin:10px 0px;
}

/*======================　ページ内ログイン用　======================*/
#centerLoginTB{
	margin:20px 0px;
	width:320px;
}

#centerLoginTB td{
	padding:3px;
}


#centerLoginTB .error{
	background-color:#FF0000;
	color:#FFFFFF;
	padding:3px;
	margin-bottom:3px;
}

#repassBox{
}



#synclLogo{
	width:110px;
	height:40px;
}

#synclLogo a {
	display:block;
	text-indent:-200px;
	overflow:hidden;
	width:110px;
	height:40px;
	background-image:url(http://www.syncl.jp/img/common/powerdsyncl.png)
}
